# Uses of Interface
java.nio.file.attribute.DosFileAttributes

Packages that use DosFileAttributes
Package
Description
java.nio.file.attribute
Interfaces and classes providing access to file and file system attributes.

## Uses of DosFileAttributes in java.nio.file.attribute

Methods in java.nio.file.attribute that return DosFileAttributes
Modifier and Type
Method
Description
`DosFileAttributes`
DosFileAttributeView.`readAttributes()`